body {margin-top:1em !important;border-collapse:collapse;}

/* Start Notessa layout styles */
#header{}
#left {width:26px;background-color:#88898D;}
#central{width:445px;}
#main {width:24px;}
#right {width:152px;background-color:#ffffff !important;}
#footer {}

td {
font-family:Arial,sans-serif;
font-size:11px;
color:#333333;
line-height:normal;
letter-spacing:normal;
}
.title {
font-family:Arial,sans-serif;
font-size:12px;
color:#666666;
font-style:normal;
font-weight:bold;
}
#central div div.section-name {
font-family:Arial,sans-serif;
font-size:16px;
color:#004275;
background-color:#E6EDED;
padding:5px;
font-style:normal;
font-weight:bold;
}
a {
color:#333333;
text-decoration:none;
font-style:normal;
font-weight:normal;
}
a:hover, .link:hover {
color:#333333;
text-decoration:none;
font-style:normal;
font-weight:normal;
}

img {border:none;}
span.readmore, a.readmore, a.readmore:hover {color:#008FC5;}
a:hover {text-decoration:underline !important;}
#Coverlink a {color:#333333;}


#toc a{font-size:11px;}


#before_text *{color:#333333;}
#after_text * {color:#333333;}
table#before_text a, table#after_text a {font-weight:bold;}


table td {border-collapse: collapse;}

table.niceSections div, table.niceSections td, table.niceSections td a {
color:#004276;
background-color:#E5EEED;
}

#SubscribeBox option, #SubscribeBox select {width:150px;}
td#header, #td#footer {width: 100% !important;}

#Useful td,#Useful td a {
color:#BA3391;}

#Legal td {color:#88898C:}
#Legal td a {color:#88898C:}

#Copyright td {color:#008FC5;font-size:10px;}

#right div div.section-name,#right div div.section-name a {
font-family:Arial,sans-serif;
font-size:11px;
color:#333333;
background-color:#ffffff;
font-style:normal;
font-weight:normal;
}

#Survey {
padding:0px 0px 0px 10px;
}

#SubscribeBox td {
font-family:Arial,sans-serif;
font-style:normal;
font-weight:normal;
padding-left:12px !important;
}

#SubscribeBoxDisplayTitle td{
font-family:Arial,sans-serif;
font-size:16px;
color:#666666;
font-style:normal;
font-weight:bold;
padding-left:12px !important;
}


#TellaFriend td {
font-family:Arial,sans-serif;
font-style:normal;
font-weight:normal;
padding-left:12px !important;
}

#TellaFriendDisplayTitle td{
font-family:Arial,sans-serif;
font-size:16px;
color:#666666;
font-style:normal;
font-weight:bold;
padding-left:12px !important;
}

table#SystemResponse td{
padding-left:12px !important;
}

#ArticleDisplay td {padding-left:10px;}

#TopicSummaries2 td {padding-left:10px;}